;  %s - string
;  \n - new line
;
;  lbl - Label
;  lv - ListView
;  gb - GroupBox
;  ch - CheckBox
;  rb - RadioButton
;  act - TAction
;  btn - Button
;  ed - Edit
;  cb - ComboBox
;  ud - UpDown
;  mnu - Menu
;Based on translation to the Pazera Free MOV to AVI Converter 1.4

[INFO]
AppName=Free MP4 to MP3 Converter
AppVer=1.3
LangName_InEnglish=Czech
LangName_Native=Česky
Author=Petr Karpíšek
AuthorUrl=
AuthorEmail=
Date=

[MAIN]
Yes=Ano
No=Ne
actStayOnTop=Stay on top
Auto=Auto
AverageShort=AVG
Custom=Vlastní
actShowCmdLine=Zobrazit / Skrýt nastavení parametrů kodeku FFmpeg...
cbProfile_TheLastSessionSettings=Poslední použité nastavení
cbProfile_DefaultSettings=Základní nastavení Kodéru
mnuView=Zobrazení
dlgSaveProfile_Filter=Ini soubor (*.INI)
dlgOpenProfile_Filter=Ini soubor (*.INI)
dlgSaveFileList_Filter=Seznam souborů (*.LST)
dlgOpenFileList_Filter=Seznam souborů (*.LST)
dlgSaveBAT_Filter=Bat soubory (*.BAT)
dlgOpen_Filter1=Všechny podporované soubory (MP4, M4A, M4B, M4R, M4P, AAC)
mnuFile=Soubor
mnuFileList=Soubory
mnuEncoder=Kódování
mnuHelp=Pomoc
lvColumn_No=Ne
lvColumn_Icon=Icon
lvColumn_FullFileName=Plný název souboru
lvColumn_File=Soubor
lvColumn_Directory=Adresář
lvColumn_Size=Velikost
lvColumn_Status=Status
lvColumn_Duration=Doba
lvColumn_Menu=Menu
lvColumn_ChapterCount=Kapitoly
lvColumn_ChapterTitle=Název kapitoly
lvColumn_ChapterStart=Kapitola začátek
lvColumn_ChapterEnd=Konec kapitola
lvColumn_ChapterNo=Číslo kapitoly
lvColumn_Artist=Umělec
lvColumn_Title=Název
lvColumn_Album=Album
lvColumn_TrackNo=Číslo dráhy
lvColumn_Year=Rok
lvColumn_Genre=Žánr
lvColumn_Audio=Audio
lvColumn_AudioCodec=Zvukový kodek
lvColumn_AudioCodecID=Zvukový kodek ID
lvColumn_AudioProfile=Audio profil
lvColumn_AudioBitrate=Audio bitrate
lvColumn_AudioChannels=Kanál
lvColumn_AudioSampling=Vzorkovací frekv.
lvColumn_AudioStreamSize=Audio stream size
lvColumn_Video=Video
actConvert=Převést označené soubory
actExit=Konec
actLoadProfile=Nahrát nastavení kodeku...
actSaveProfile=Uložit nastavení kodeku...
actAddFiles=Přidat soubor do seznamu...
actAddFolder=APřidat složku...
actRemoveChecked=Smazat označené soubory ze seznamu
actMinimizeToTray=Minimalizovat do systémové ikony
actShowMainWindow=Zobrazit hlavní okno
actLoadFileList=Nahrát seznam souborů...
actSaveFileList=Uložit seznam souborů...
actCheckAll=Označit vše
actInvertSelection=Obrátit výběr
actUncheckAll=Uncheck all files
actCheckSelected=Check selected files
actUncheckSelected=Uncheck selected files
actClearFileList=Smazat seznam souborů
actGoToHomePage=Domovská stránka
actAbout=O programu...
actShowOptions=Nastavení...
actBrowseOutDir=Procházet...
actExploreOutDir=Prozkoumat...
actSaveBAT=Uložit BAT soubor...
actSetDefaultEncoderSettings=Základní nastavení kodeku
actShowHideFormErrors=Zobrazit / skrýt chybový záznam
actShowHideFileInfo=Zobrazit / skrýt nastavení souboru
actShowProgressWindow=Zobrazit okno převodu
lblIfOutputExists=Pokud soubor existuje:
lblAfterConversion=Po konverzi:
gbOutputDir=Výstupní adresář
rbOutDirIsInDir=Výstupní adresář = Vstupní adresář
cbAfterConversion_DoNothing=Nic nedělat
cbAfterConversion_CloseApplication=Vypnout program
cbAfterConversion_CloseWindows=Vypnout Windows
cbOutputExists_Rename=Přejmenovat soubor
cbOutputExists_Overwrite=Přepsat soubor
cbOutputExists_Skip=Přeskočit soubor
lblOutputFormat=Výstupní formát:
lblAudioBitrate=Dat.tok:
lblAudioSampling=Frekvence:
lblAudioChannels=Kanál:
btnAdd=Vložit soubor
btnRemove=Smazat
btnConvert=PŘEVÉST
btnOptions=Nastavení
btnHomePage=Domácí stránka
btnAbout=O programu
btnFileInfo=Soubor
lblAudioVolume=Hlasitost:
gbFFmpegParams=Rozšířenný příkazový řádek parametrů kodeku FFmpeg:
actExploreDirectory=Otevřít adresář "%s"
Error=Chyba
Errors=Chyby
Abort=Přerušit
Aborted=Přerušeno
Close=Zavřít
CantCreateDirectory=Nelze vytvořit adresář "%s" !
Converting=Převod
Done=Hotovo
OK_Renamed=OK - Přejmenováno
Skipped=Skipped
OK_Overwritten=OK - Přepsáno
PleaseWait=Prosím čekejte...
Ready=Připraveno
AudioBitrateMustBeInteger=Datový tok zvuku: %s\nDatový tok musí být celé číslo!
AudioSamplingMustBeInteger=Frekvence vzorkování zvuku: %s\nFrekvence musí být celé číslo!
CommandLineInfo=Příkazový řádek parametrů kodeku FFmpeg
FFmpegNotExists=Nemohu najít FFmpeg kodek!\n\nNezapomeňte vyjmout VŠECHNY soubory z originálního ZIP archívu (%s). Zejména nástroje z adresářů a všechny EXE a DLL soubory.\n\nMůžete stáhnout poslední verzi z %s z pazera-software.com.
gbAudioTrackNo=Převést zvukovou stopu
AudioLanguageUndefined=(Nedefinováno)
AudioLanguage=Jazyk:
AudioChannels=Zvukové kanály:
FirstAudioTrack=(první zvuková stopa)
cpProfile=Profil
cpOutput=Výstup
cpAudio=Nastavení Zvuku
cpAdditional=Dodatoční nastavení
cpTag=Metadata
Play=Play
gbTimeRange=Range
chTimeStart=Start time offset:
chTimeEnd=End time offset:
lblTimeH=Hodiny:
lblTimeM=Min.:
lblTimeS=Sec.:
lblTimeMs=Millisec.:
lblBitrateMode=Bitrate mode:
lblLamePreset=LAME preset:
btnAddFolder=Přidat adresář
ExtractAudioStream=Zkuste extraktu původní audio stream
mnuLinks=Links
;chAddTag=Přidat značku (jen soubory MP3, OGG a AAC)
TagArtist=Umělec:
TagAlbum=Album:
TagTitle=Název:
TagYear=Rok:
TagTrackNo=Track číslo:
TagGenre=Žánr:
btnTagFileName=<-NS
btnTagFileNameHint=Název souboru
chTagAddEncoderInfo=Přidat info snímače
actTagCopy=Kopie metadata
actTagPaste=Pasta metadata
actTagClear=Vymazat všechna pole metadat
TagComment=Komentář:
lblTagSettings=Nastavení metadat:
Tag_Copy=Kopie metadata ze zdrojového souboru
Tag_Add=Přidat vlastní metadata
Tag_None=No metadata
MP3TagsToWrite=Tags to write in MP3 files:
AACTagsToWrite=Tags to write in AAC files:
chTagAutoNumbering=Automatické číslování
actPanelsExpand=Rozbalit všechny panely
actPanelsCollapse=Sbalit všechny panely
actShowSettingsPanel=Show settings panel
actHideSettingsPanel=Hide settings panel
actToolsInfo=Tools info...

[Errors]
Caption=Chyby
actClose=Zavřít
actSaveLog=Uložit log...
actClearLog=Smazat log
dlgSaveLogFilter=Log soubor

[FileInfo]
Caption=Vlastností souboru
lblDataStreams=Datový proud:
ColumnTitle_Stream=Proud
ColumnTitle_Details=Detaily
gbGeneralInfo=Hlavní info
lblFileSize=Velikost souboru:
lblDuration=Doba:
lblFileName=Jméno souboru:
lblDirectory=Adresář:
lblOverallBitrate=Celkový dat. tok:
lblFormat=Formát:
lblNumberOfDataStreams=Počet všech datových toků:
lblNumberOfVideoStreams=Počet video toků:
lblNumberOfAudioStreams=Počet zvukových toků:
lblEncodedApplication=Kódovací aplikace:
gbAudioStream=Zvukový datový tok
lblAudioCodec=Zvukový kodek:
lblAudioProfile=Profil:
lblAudioBitrate=Datový tok:
lblChannels=Kanál:
lblSamplingRate=Vzorkovací frekv.:
lblBitsPerSample=Bitů za frekvenci:
lblAudioFrames=Frekvence:
lblVideoDelay=Zpoždění Videa:
lblAudioLanguage=Jazyk:
lblAudioStreamSize=Velikost streamu:
lblAudioEncodedLibrary=Knihovna kodeků:
lblAudioStreamIndex=Index streamu:
actClose=Zavřít
actSave=Uložit...
dlgSaveFilter=Textový soubor (*.TXT)
Report_Info=%s - Zpráva o informaci souboru
Report_File=Soubor:
Report_GeneralInfo=HLAVNÍ INFO
Report_FirstAudioStream=PRVNÍ ZVUKOVÝ STREAM
Report_AudioStream=ZVUKOVÝ STREAM
Report_DataStreams=DATOVÝ STREAMS:
Report_DataStream=DATOVÝ STREAM
actCopy=Copy to the Clipboard
btnCopy=Copy
tabBasicInfo=Základní informace
;tabDetailedInfo=Detailní informace

[Options]
Caption=Možnosti
gbShortcuts=Ikona zástupce
chShortcutDesktop=Vlož na plochu
gbLanguage=Jazyk
lblVisualStyle=Visual style:
pnFileList=File list
lblFileListFontName=Font name:
lblFileListFontSize=Font size:
lblFileListRowHeight=Row height:
chFileListAllowRowMoving=Allow row moving
chFileListAllowColumnMoving=Allow column moving
chFileListGridLines=Show grid lines
chFileListFooter=Show table footer
chFileListRowIndicator=Show selected row indicator
chFileListIconClickOpen=Open file after click on the icon
btnCreateShortcutOnDesktop=Create shortcut on the Desktop
lblFileAnalysis=Analýza souboru:
FileAnalysis_Full=Plný
FileAnalysis_Quick=Rychlý
FileAnalysis_None=Žádný
chSplitChapters=Rozdělení souborů podle kapitol

[About]
Caption=O programu
Donation=DARY

[Progress]
Caption=Konverze
lblStatus=Stav:
lblInputFile=Vstupní soubor:
lblOutputFile=Výstupní soubor:
lblProgress=Progresívní:
btnAbort=Přerušit
ConvertingFile=Převod souborů:
Conversion_Complete=Komletní:
chCloseAfterConversion=Close after conversion
lblTime=Time:
lblSize=Velikost:
lblBitrate=Bitrate:
lblSpeed=Rychlost:

[ToolsInfo]
Caption=Tools info

